System 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("maximumAge", DefaultValue="10675199.02:48:05.4775807")
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("maximumStale", DefaultValue="-10675199.02:48:05.4775808")
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("minimumFresh", DefaultValue="-10675199.02:48:05.4775808")
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("policyLevel", DefaultValue="Default", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.Net.Cache.HttpRequestCacheLevel To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0